superset-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From GitBox <...@apache.org>
Subject [GitHub] [incubator-superset] mgabrielis opened a new issue #7515: Installation problems
Date Wed, 15 May 2019 17:47:33 GMT
mgabrielis opened a new issue #7515: Installation problems
URL: https://github.com/apache/incubator-superset/issues/7515
 
 
   Trying to install--current setup: 
   Fedora 30 --> docker with CentOS --> pip venv --> Apache Superset
   
   Errors: 
   1) When installing OS dependencies, libsasl2-devel is not available
   2) When creating an admin account, "Was unable to import superset Error: the enfironment
variable POSTGRES_USER was missing, abort...
   3) When running superset db upgrade, receive a traceback alert: from pandas.core.common
import _maybe_box_datetimelike    IImportError:cannot import name '_maybe_box_datetimelike'
from 'pandas.core.common' (/root/incubator-superset/contrib/docker/venv/lib/python3.7/site-packages/pandas/core/common.py)
        3a) pandas is already installed
   
   Please let me know what I can do to keep rolling. Thanks!

----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on to GitHub and use the
URL above to go to the specific comment.
 
For queries about this service, please contact Infrastructure at:
users@infra.apache.org


With regards,
Apache Git Services

---------------------------------------------------------------------
To unsubscribe, e-mail: notifications-unsubscribe@superset.apache.org
For additional commands, e-mail: notifications-help@superset.apache.org


Mime
View raw message